 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #478ac9, #0a3a5d);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 4193px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 43px;
  margin-top: 0;
  height: auto;
  min-height: 4150px;
  background-image: linear-gradient(#478ac9, #0a3a5d);
}